<div id="field-text-container" style="display:none">
    <p id="field-is-special-chars-accepted-container">
        <label><input type="checkbox" id="field-text-is-special-chars-accepted"
                      name="field-text-is-special-chars-accepted"/>
            Allow specials characters ? (ex: #{?[ ...)
        </label>
    </p>

    <p id="field-is-numeric-accepted-container">
        <label><input type="checkbox" id="field-text-is-numeric-accepted"
                      name="field-text-is-numeric-accepted"/> Allow numeric ?</label>
    </p>


    <p id="field-case-container">
        <label>Case</label>
        <select id="field-text-case" name="field-text-case">
            <option value="0">Choose a case...</option>
            <option value="both">Both</option>
            <option value="lower">Lower case only</option>
            <option value="upper">Upper case only</option>
        </select>
    </p>

    <p id="field-min-container">
        <label>Min length</label>
        <input type="text" id="field-text-min" name="field-text-min"/>
    </p>

    <p id="field-max-container">
        <label>Max length</label>
        <input type="text" id="field-text-max" name="field-text-max"/>
    </p>
</div>
